html,
body {
  padding: 0;
  margin: 0;
}
* {
  font-family: "Calibri";
}
.header {
  background: #B0C4DE;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
}
.header .logo {
  color: #FFF;
  font-size: 25px;
}
.header .menu {
  display: flex;
  align-items: center;
}
.header .menu .notification {
  position: relative;
  padding: 12px 0;
}
.header .menu .notification:hover .dropdown-content {
  display: block;
}
.header .menu .notification .notification-logo {
  display: block;
  width: 30px;
  margin-right: 30px;
  position: relative;
  cursor: pointer;
}
.header .menu .notification .bell-animation {
  animation: bell 3s linear;
}
@keyframes bell {
  0% {
    transform: rotate(0deg);
  }
  10% {
    transform: rotate(-10deg);
  }
  20% {
    transform: rotate(5deg);
  }
  30% {
    transform: rotate(10deg);
  }
  40% {
    transform: rotate(5deg);
  }
  50% {
    transform: rotate(-10deg);
  }
  60% {
    transform: rotate(-15deg);
  }
  70% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(0deg);
  }
  90% {
    transform: rotate(-10deg);
  }
  10% {
    transform: rotate(0deg);
  }
}
.header .menu .notification .dropdown-content {
  display: none;
  position: absolute;
  left: -155px;
  top: 70px;
  background-color:   #E0FFFF;
  width: 300px;
  z-index: 1;
  border: 1px solid #000;
  border-top: 1px solid #000;
}
.header .menu .notification .dropdown-content .dropdown-content-element {
  box-sizing: border-box;
  padding: 7px;
  display: flex;
}
.header .menu .notification .dropdown-content .dropdown-content-element .other-user {
  display: flex;
  flex-direction: column;
  margin-right: 10px;
  gap: 2px;
}
.header .menu .notification .dropdown-content .dropdown-content-element .other-user .other-user-logo {
  margin: 0 auto;
  width: 25px;
  background-color: #FFF;
  border-radius: 50%;
  border: 1px solid #000;
}
.header .menu .notification .dropdown-content .dropdown-content-element .message {
  width: 150px;
  background: #FFF;
  border: 1px solid #000;
  border-radius: 10px;
  height: 40px;
  position: relative;
}
.header .menu .notification .dropdown-content .dropdown-content-element .message::after {
  position: absolute;
  content: "";
  border-top: 6px solid transparent;
  border-bottom: 2px solid transparent;
}
.header .menu .user {
  display: flex;
  align-items: center;
  position: relative;
}
.header .menu .user .user-logo {
  width: 40px;
  background: #FFF;
  border-radius: 50%;
  padding: 5px 2px 0;
  margin-right: 5px;
}
.header .menu .user .user-fullname {
  color: #FFF;
  font-size: 15px;
}
.header .menu .user .dropdown-content {
  display: none;
  position: absolute;
  right: 30px;
  top: 60px;
  background-color: #FFF;
  width: 80px;
  z-index: 1;
  border: 1px solid #000;
  border-top: 1px solid #000;
  padding: 10px 5px 10px 20px;
}
.header .menu .user .dropdown-content a {
  display: block;
  margin-bottom: 15px;
  font-size: 15px;
  text-align: left;
  text-decoration: none;
  color: #000;
}
.header .menu .user .dropdown-content a:last-child {
  margin-bottom: 10px;
}
.header .menu .user:hover .dropdown-content {
  display: block;
}
.navigation {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 200px;
  position: fixed;
  padding: 40px 0 0 40px;
}
.navigation a {
  text-decoration: none;
  color: #2F4F4F;
  font-size: 25px;
}
.navigation .active {
  font-weight: bold;
}
.main {
  margin-left: 250px;
  padding: 35px 40px 40px 0px;
}
.main .title {
  font-weight: 400;
  margin: 0 0 5px;
}
.main .add-student-btn {
  display: block;
  margin-left: auto;
  border: 1px solid #000;
  background: #FFF;
  line-height: 0;
  margin-bottom: 10px;
  padding: 3px 6px;
}
.main .add-student-btn:hover {
  cursor: pointer;
}
.main .table {
  border-collapse: collapse;
  width: 100%;
}
.main .table th,
.main .table td {
  border: 2px solid #5f5f5f;
}
.main .table th {
  font-weight: 400;
  font-size: 18px;
  padding: 20px 0;
}
.main .table .column-checkbox,
.main .table .column-gender,
.main .table .column-status {
  width: 110px;
}
.main .table .column-group,
.main .table .column-options {
  width: 150px;
}
.main .table .column-birthday {
  width: 170px;
}
.main .table td {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  padding: 15px 0;
}
.main .table td .cell-status {
  display: block;
  width: 25px;
  height: 25px;
  background: #000;
  margin: 0 auto;
  border-radius: 50%;
}
.main .table td .active-status {
  background: #689e39;
}
.main .table td .non-status {
  background: #b6b6b6;
}
.main .table .cell-options button {
  background: none;
  line-height: 0;
  padding: 5px 8px;
  border: 1px solid #4a4a4a;
  cursor: pointer;
}
.main .table .cell-options button:first-child {
  margin-right: 4px;
}
.main .table .cell-checkbox {
  position: relative;
  font-size: 22px;
  user-select: none;
}
.main .table .cell-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.main .table .cell-checkbox input:checked ~ .checkmark {
  content: url('d:\\Users\\User\\Downloads\\check-lg.svg');
}
.main .table .cell-checkbox .checkmark {
  display: inline-block;
  height: 20px;
  width: 20px;
  border: 2px solid #000;
  cursor: pointer;
}
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 70px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
}
.modal .close {
  background: none;
  position: absolute;
  right: 20px;
  top: 20px;
  display: block;
  line-height: 0;
  padding: 1px 3px;
  border: 1px solid #4a4a4a;
  cursor: pointer;
}
.modal .modal-content {
  position: relative;
  background-color: #fff;
  margin: auto;
  padding: 0;
  border: 1px solid #4a4a4a;
  border-radius: 8px;
}
.modal .modal-header {
  padding: 10px 10px;
  background-color: #fff;
  border-radius: 40px;
}
.modal .modal-body {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 50px 30px;
  font-weight: bold;
  font-size: 18px;
}
.modal .modal-footer {
  padding: 2px 16px;
  background-color: #fff;
  color: white;
  border-radius: 8px;
  padding: 15px 10px;
}
.modal .modal-footer .actions {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
}
.modal .modal-footer .actions button {
  color: #5f5f5f;
  padding: 2px 10px;
  cursor: pointer;
  background: none;
  border: 1px solid #4a4a4a;
}
.show-modal {
  display: block;
}
.warning-modal .modal-content {
  width: 400px;
}
.edit-modal {
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.4);
}
.edit-modal .modal-content {
  width: 400px;
}
